#track input.code {

    width: 40px !important;

}



#epay {

    margin-top:0 !important;

}



#epay img{

    display: none !important;

}



#epay_ie {

    display: inline !important;

}



#epay span {

    padding-top: 22px !important

}



#epay a {

	border-bottom: 1px solid #D1D3D4;

    color: #555555;

    text-decoration: none;

}



#epay a:hover {

	border-bottom:none;

    text-decoration: none;

	cursor:pointer;

}



#track input.code {

	padding-top:5px !important;

}